#block-celestial-product-search-cps-your-cup-of-tea {}
#block-celestial-product-search-cps-search-feel-well {}


.block-celestial-product-search {
  margin: 10px 0 0 0;
  padding: 0 0 20px 0;
  min-height: 260px;
  background: transparent url(../images/blocks/bg-tea-selector.png) 0 18px no-repeat;
  text-align: center;
}
  .front .block-celestial-product-search {
    display: none !important;
    background: #fffcf6 url(../images/blocks/bg-tea-selector-front.png) 0 28px repeat-x;
  }
  #block-celestial-product-search-cps-search-feel-well.block-celestial-product-search {
    background: transparent url(../images/blocks/bg-feel-well.png) 0 22px no-repeat;
  }

.block-celestial-product-search h2 {
  margin: 0;
  padding: 0;
  height: 110px;
  overflow: hidden;
  text-indent: -999px;
  background: transparent url(../images/blocks/title-your-cup-of-tea-sidebar-8.png) center top no-repeat;
}
  .front .block-celestial-product-search h2 {
    height: 117px;
    background-image: url(../images/blocks/title-your-cup-of-tea-front-8.png);
  }
  #block-celestial-product-search-cps-search-feel-well.block-celestial-product-search h2 {
    height: 113px;
    background-image: url(../images/blocks/title-feel-well-sidebar-8.png);
  }


#celestial-product-search-form {
  padding: 5px 20px;
}
  .front #celestial-product-search-form {
    padding: 5px 40px;
  }

#celestial-product-search-form p {
  margin: 0 25px;
  padding: 0 0 10px 0;
  color: #5b1a07;
}

#celestial-product-search-form .form-item {
  margin: 0 auto;
  padding: 12px 0 0 0;
}
  .front #celestial-product-search-form .form-item {
    padding: 12px 30px 0 30px;
  }

#celestial-product-search-form .form-item select {
  width: 100%;
  display: block;
  text-transform: uppercase;
  color: #66533a;
  letter-spacing: 1px;
  font: bold 12px/18px Arial, sans-serif;
  padding: 1px 0;
  height: 22px;
}

#celestial-product-search-form .form-submit {
  margin: 20px auto 0 auto;
  width: 166px;
  height: 25px;
  background: transparent url(../images/btn-find-teas.png) 0 0 no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -999px;
  border: none;
  outline: none;
  text-align: left;
  font-size: 1px;
  color: #853a34;
}
  #celestial-product-search-form .form-submit:hover,
  #celestial-product-search-form .form-submit:focus,
  #celestial-product-search-form .form-submit:active {
    background-position: 0 -25px;
  }
